Skip to main content
GET
Get Run

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Api-key
string | null

Path Parameters

run_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
conversation_id
string<uuid>
required
status
string
required
assistant_name
string
required
model
string
required
reasoning_effort
string | null
required
lease_epoch
integer
required
attempt_epoch
integer
required
recovery_count
integer
required
continuing_after_stop
boolean
required
last_input_sequence
integer
required
last_applied_sequence
integer
required
pending_input_count
integer
required
steering_input_count
integer
required
steering_batch_count
integer
required
max_pending_input_count
integer
required
turn_number
integer
required
current_turn_model_call_count
integer
required
lifetime_model_call_count
integer
required
model_call_limit_per_turn
integer
required
dispatch_attempt_count
integer
required
last_dispatch_at
string<date-time> | null
required
frozen_context
Frozen Context · object | null
frozen_selected_components
Frozen Selected Components · object[]